---
references:
- id: AzadkiaSimple2019
  accessed:
    - year: 2020
      month: 3
      day: 23
  author:
    - family: Azadkia
      given: Mona
    - family: Chatterjee
      given: Sourav
  citation-key: AzadkiaSimple2019
  container-title: arXiv:1910.12327 [cs, math, stat]
  issued:
    - year: 2019
      month: 12
      day: 20
  language: en
  title: A simple measure of conditional dependence
  type: article-journal
  URL: http://arxiv.org/abs/1910.12327

- id: ChatterjeeNew2020
  accessed:
    - year: 2020
      month: 3
      day: 23
  author:
    - family: Chatterjee
      given: Sourav
  citation-key: ChatterjeeNew2020
  container-title: arXiv:1909.10140 [math, stat]
  issued:
    - year: 2020
      month: 1
      day: 18
  title: A new coefficient of correlation
  type: article-journal
  URL: http://arxiv.org/abs/1909.10140

- id: DelaigleMethodology2015
  accessed:
    - year: 2015
      month: 7
      day: 1
  author:
    - family: Delaigle
      given: Aurore
    - family: Hall
      given: Peter
  citation-key: DelaigleMethodology2015
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  container-title-short: J. R. Stat. Soc. B
  DOI: 10.1111/rssb.12109
  ISSN: 1467-9868
  issued:
    - year: 2015
      month: 2
      day: 1
  language: en
  page: n/a-n/a
  title: >-
    Methodology for non-parametric deconvolution when the error distribution is
    unknown
  type: article-journal

- id: GneccoCausal2021
  accessed:
    - year: 2021
      month: 9
      day: 18
  author:
    - family: Gnecco
      given: Nicola
    - family: Meinshausen
      given: Nicolai
    - family: Peters
      given: Jonas
    - family: Engelke
      given: Sebastian
  citation-key: GneccoCausal2021
  container-title: The Annals of Statistics
  DOI: 10.1214/20-AOS2021
  ISSN: 0090-5364, 2168-8966
  issue: '3'
  issued:
    - year: 2021
      month: 6
  page: 1755-1778
  publisher: Institute of Mathematical Statistics
  title: Causal discovery in heavy-tailed models
  type: article-journal
  volume: '49'

- id: HoyerNonlinear2009
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Hoyer
      given: Patrik O.
    - family: Janzing
      given: Dominik
    - family: Mooij
      given: Joris M
    - family: Peters
      given: Jonas
    - family: Schölkopf
      given: Bernhard
  citation-key: HoyerNonlinear2009
  container-title: Advances in Neural Information Processing Systems 21
  editor:
    - family: Koller
      given: D.
    - family: Schuurmans
      given: D.
    - family: Bengio
      given: Y.
    - family: Bottou
      given: L.
  issued:
    - year: 2009
  page: 689–696
  publisher: Curran Associates, Inc.
  title: Nonlinear causal discovery with additive noise models
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/3548-nonlinear-causal-discovery-with-additive-noise-models.pdf

- id: JanzingCausal2010
  author:
    - family: Janzing
      given: Dominik
    - family: Schölkopf
      given: Bernhard
  citation-key: JanzingCausal2010
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2010.2060095
  ISSN: 0018-9448
  issue: '10'
  issued:
    - year: 2010
      month: 10
  page: 5168-5194
  title: Causal Inference Using the Algorithmic Markov Condition
  type: article-journal
  URL: >-
    http://kyb.mpg.de/publications/attachments/paper_IEEE_version3_webseite_6526[1].pdf
  volume: '56'

- id: JanzingCausally2007
  accessed:
    - year: 2016
      month: 10
      day: 19
  author:
    - family: Janzing
      given: Dominik
  citation-key: JanzingCausally2007
  container-title: arXiv:0708.3411 [cond-mat, physics:quant-ph]
  issued:
    - year: 2007
      month: 8
      day: 24
  title: >-
    On causally asymmetric versions of Occam's Razor and their relation to
    thermodynamics
  type: article-journal
  URL: http://arxiv.org/abs/0708.3411

- id: JanzingDistinguishing2009
  accessed:
    - year: 2016
      month: 10
      day: 19
  author:
    - family: Janzing
      given: Dominik
    - family: Sun
      given: Xiaohai
    - family: Schoelkopf
      given: Bernhard
  citation-key: JanzingDistinguishing2009
  container-title: arXiv:0910.5561 [stat]
  issued:
    - year: 2009
      month: 10
      day: 29
  title: Distinguishing Cause and Effect via Second Order Exponential Models
  type: article-journal
  URL: http://arxiv.org/abs/0910.5561

- id: JanzingInformationgeometric2012
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Janzing
      given: Dominik
    - family: Mooij
      given: Joris
    - family: Zhang
      given: Kun
    - family: Lemeire
      given: Jan
    - family: Zscheischler
      given: Jakob
    - family: Daniušis
      given: Povilas
    - family: Steudel
      given: Bastian
    - family: Schölkopf
      given: Bernhard
  citation-key: JanzingInformationgeometric2012
  container-title: Artificial Intelligence
  container-title-short: Artificial Intelligence
  DOI: 10.1016/j.artint.2012.01.002
  ISSN: 0004-3702
  issued:
    - year: 2012
      month: 5
      day: 1
  language: en
  page: 1-31
  title: Information-geometric approach to inferring causal directions
  type: article-journal
  volume: 182-183

- id: MooijDistinguishing2016
  accessed:
    - year: 2020
      month: 8
      day: 25
  author:
    - family: Mooij
      given: Joris M.
    - family: Peters
      given: Jonas
    - family: Janzing
      given: Dominik
    - family: Zscheischler
      given: Jakob
    - family: Schölkopf
      given: Bernhard
  citation-key: MooijDistinguishing2016
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '32'
  issued:
    - year: 2016
  page: 1-102
  title: >-
    Distinguishing Cause from Effect Using Observational Data: Methods and
    Benchmarks
  type: article-journal
  URL: http://arxiv.org/abs/1412.3773
  volume: '17'

- id: PetersCausal2014
  author:
    - family: Peters
      given: Jonas
    - family: Mooij
      given: Joris M.
    - family: Janzing
      given: Dominik
    - family: Schölkopf
      given: Bernhard
  citation-key: PetersCausal2014
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 1
  page: 2009–2053
  title: Causal discovery with continuous additive noise models
  type: article-journal
  volume: '15'

- id: PetersDetecting2009
  accessed:
    - year: 2016
      month: 10
      day: 19
  author:
    - family: Peters
      given: Jonas
    - family: Janzing
      given: Dominik
    - family: Gretton
      given: Arthur
    - family: Schölkopf
      given: Bernhard
  citation-key: PetersDetecting2009
  collection-title: ICML '09
  container-title: Proceedings of the 26th Annual International Conference on Machine Learning
  DOI: 10.1145/1553374.1553477
  event-place: New York, NY, USA
  ISBN: 978-1-60558-516-1
  issued:
    - year: 2009
  page: 801–808
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Detecting the Direction of Causal Time Series
  type: paper-conference
  URL: >-
    http://www.cyberneum.de/fileadmin/user_upload/files/publications/ICML2009-Peters_[0].pdf

- id: ReiersolIdentifiability1950
  accessed:
    - year: 2020
      month: 7
      day: 4
  author:
    - family: Reiersol
      given: Olav
  citation-key: ReiersolIdentifiability1950
  container-title: Econometrica
  container-title-short: Econometrica
  DOI: 10.2307/1907835
  ISSN: '00129682'
  issue: '4'
  issued:
    - year: 1950
      month: 10
  page: '375'
  title: >-
    Identifiability of a Linear Relation between Variables Which Are Subject to
    Error
  type: article-journal
  volume: '18'

- id: ScholkopfBernhardCausal2012
  accessed:
    - year: 2020
      month: 9
      day: 14
  author:
    - family: Schölkopf
      given: Bernhard
    - family: Janzing
      given: Dominik
    - family: Peters
      given: Jonas
    - family: Sgouritsa
      given: Eleni
    - family: Zhang
      given: Kun
    - family: Mooij
      given: Joris
  citation-key: ScholkopfBernhardCausal2012
  container-title: ICML 2012
  issued:
    - year: 2012
      month: 6
      day: 27
  title: On Causal and Anticausal Learning
  type: paper-conference
  URL: http://arxiv.org/abs/1206.6471

- id: ZhangDistinguishing2015
  accessed:
    - year: 2015
      month: 5
      day: 2
  author:
    - family: Zhang
      given: Kun
    - family: Zhang
      given: Jiji
    - family: Schölkopf
      given: Bernhard
  citation-key: ZhangDistinguishing2015
  container-title: arXiv:1504.05651 [cs, stat]
  issued:
    - year: 2015
      month: 4
      day: 22
  title: Distinguishing Cause from Effect Based on Exogeneity
  type: article-journal
  URL: http://arxiv.org/abs/1504.05651
...
